> ## Documentation Index
> Fetch the complete documentation index at: https://alltick.co/apis/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /v1/stock-info 调试模块

## POST /v1/stock-info 调试模块


## OpenAPI

````yaml apis/api-reference/openapi-rest-zh.json POST /quote-stock-b-api/v1/stock-info
openapi: 3.1.0
info:
  title: AllTick REST API 调试
  version: 1.0.0
  description: 依据 AllTick REST API 接口文档配置的 v1 接口调试定义。
servers:
  - url: https://quote.alltick.co
    description: Production
security: []
paths:
  /quote-stock-b-api/v1/stock-info:
    post:
      summary: 股票产品信息
      operationId: postRsetStockInfo
      parameters:
        - $ref: '#/components/parameters/ApiKey'
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SymbolRequest'
      responses:
        '200':
          description: 成功响应
components:
  parameters:
    ApiKey:
      name: X-API-Key
      in: header
      required: true
      description: 身份认证令牌
      schema:
        type: string
  schemas:
    SymbolRequest:
      type: object
      required:
        - trace
        - data
      properties:
        trace:
          type: string
        data:
          type: object
          required:
            - symbol_list
          properties:
            symbol_list:
              type: array
              items:
                type: object
                required:
                  - code
                properties:
                  code:
                    type: string
      example:
        trace: test-001
        data:
          symbol_list:
            - code: 700.HK
            - code: UNH.US

````